@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,500,700);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

/* === MAIN ======================================================================= */
html { -webkit-font-smoothing: antialiased; }

strong { font-weight: bold; }

body { background: url("../images/bg-body-1.jpg") repeat-x top center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-transform: normal; letter-spacing: normal; line-height: 1.4em; min-width:1024px; }

@font-face { font-family: 'square_sans_regular'; src: url("../fonts/pfsquaresanspro-regular-webfont.eot"); src: url("../fonts/pfsquaresanspro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pfsquaresanspro-regular-webfont.woff") format("woff"), url("../fonts/pfsquaresanspro-regular-webfont.ttf") format("truetype"), url("../fonts/pfsquaresanspro-regular-webfont.svg#pf_square_sans_proregular") format("svg"); font-weight: normal; font-style: normal; }

#wrap { margin: 0 auto; width: 1000px; }

.clear { clear: both; }

/* === HEADER ===================================================================== */
#header { background: url("../images/bg-header.png") no-repeat 0 bottom; height: 290px; padding: 0 0 19px 0; position: relative; }

#logo { background: url("../images/logo-espak_png.png") no-repeat 0 0; display: block; height: 100px; overflow: hidden; position: absolute; text-indent: -9999px; width: 223px; }

#language { position: absolute; right: 0; top: 10px; }
#language li { float: left; font-size: 10px; margin: 0 0 0 9px; text-transform: uppercase; }
#language li a { color: #00275d; line-height: 14px; text-decoration: none; }
#language li a:hover { text-decoration: underline; }
#language li.current { color: #000; font-weight: bold; line-height: 14px; }

/* === TOP LEVEL NAVIGATION ===================================================================== */
#nav-main { position: absolute; right: 0; bottom: 19px; }
#nav-main li { float: left; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
#nav-main li a { background: url("../images/sprite-top_nav.png") no-repeat right 0; color: #fff; display: inline-block; line-height: 38px; text-align: center; text-decoration: none; width: 100px; }
#nav-main li a:hover { background: url("../images/sprite-top_nav.png") no-repeat right -58px; }
#nav-main li.menu-wide a { background: url("../images/sprite-top_nav_wide.png") no-repeat right 0; width: 148px; }
#nav-main li.menu-wide a:hover { background: url("../images/sprite-top_nav_wide.png") no-repeat right -58px; }
#nav-main li.menu-wide2 a { background: url("../images/sprite-top_nav_wide2.png") no-repeat right 0; width: 208px; }
#nav-main li.menu-wide2 a:hover { background: url("../images/sprite-top_nav_wide2.png") no-repeat right -58px; }
#nav-main li:first-child a { padding: 0 0 0 40px; }
#nav-main li.current_page_item, #nav-main li.current_page_ancestor, #nav-main li.current-page-ancestor { font-weight: 700; }
#nav-main li.current_page_item a, #nav-main li.current_page_ancestor a, #nav-main li.current-page-ancestor a { background: url("../images/sprite-top_nav.png") no-repeat right -174px; color: #00275d; }
#nav-main li.menu-wide.current_page_item, #nav-main li.menu-wide.current_page_ancestor, #nav-main li.menu-wide.current-page-ancestor { font-weight: 700; }
#nav-main li.menu-wide.current_page_item a, #nav-main li.menu-wide.current_page_ancestor a, #nav-main li.menu-wide.current-page-ancestor a { background: url("../images/sprite-top_nav_wide.png") no-repeat right -174px; color: #00275d; }
#nav-main li.menu-wide2.current_page_item, #nav-main li.menu-wide2.current_page_ancestor, #nav-main li.menu-wide2.current-page-ancestor { font-weight: 700; }
#nav-main li.menu-wide2.current_page_item a, #nav-main li.menu-wide2.current_page_ancestor a, #nav-main li.menu-wide2.current-page-ancestor a { background: url("../images/sprite-top_nav_wide2.png") no-repeat right -174px; color: #00275d; }
/* Header notice */
#notice { position: absolute; right: 0; top: 143px; }
#notice h2 { color: #00275d; font-family: 'square_sans_regular'; font-size: 39px; letter-spacing: -1px; line-height: 39px; margin: 0 0 8px 0; }
#notice p { font-size: 13px; line-height: 19px; }
#notice p a { color: #002a65; }
#notice p a:hover { text-decoration: none; }

/* === MAIN ===================================================================== */
#main { background: url("../images/bg-main.jpg") repeat-y 0 0; }

/* Content */
#content-frontpage { background: url("../images/bg-main-right.jpg") no-repeat right 0; float: left; padding: 0 30px 0 0; width: 700px; }
#content-frontpage h1 { color: #002a65; font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 42px; letter-spacing: -1px; line-height: 42px; margin: 13px 0 22px 0; }

/* START content*/
#content { background: url("../images/bg-main-right.jpg") no-repeat right 0; float: left; padding: 0 30px 0 0; width: 700px; }
#content h1 { color: #002a65; font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 36px; /*font-size: 42px;*/ letter-spacing: -1px; line-height: 42px; margin: 13px 0 22px 0; }
#content h2 { font-size: 36px; line-height: 41px; }
#content h3 { font-size: 30px; line-height: 35px; }
#content h4 { font-size: 24px; line-height: 29px; }
#content h2, #content h3, #content h4 { color: #002a65; font-family: Arial, Helvetica, sans-serif; font-weight: 400; letter-spacing: -1px; margin: 0 0 22px 0; }
#content p { color: #212226; font-size: 12px; line-height: 16px; margin: 0 0 10px 0; }
#content p strong { font-weight: bold; }
#content p a { color: #212226; }
#content p a:hover { color: #125abd; }
#content ul li { list-style-type: disc; font-size: 12px; line-height: 18px; }
#content .gform_body ul li { list-style-type: disc; font-size: 12px; line-height: 28px !important; clear:both; }
#content ol li { list-style-type: decimal; font-size: 12px; line-height: 18px; }
#content ol, #content ul { margin: 0 0 22px 20px; }
#content table.regularTable { margin: 0 0 22px 0; }
#content table.regularTable thead { color: #7d7d7d; font-size: 13px; font-weight: normal; line-height: 51px; }
#content table.regularTable tbody { color: #00275d; font-size: 16px; font-weight: normal; line-height: 51px; }
#content table.workersTable { margin: 0 0 22px 0; }
#content table.workersTable thead { color: #7d7d7d; font-size: 13px; font-weight: normal; line-height: 51px; }
#content table.workersTable tbody { color: #494949; font-size: 14px; font-weight: normal; line-height: 40px; }
#content table.workersTable tbody a { color: #00275d; }
#content table.workersTable tbody a:hover { text-decoration: none; }

/* END content*/
.stores { background: url("../images/bg-stores-2.jpg") no-repeat 0 0; padding: 10px 17px; width: 666px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; }
.stores ul { height: 60px; margin: 0 !important; }
.stores ul li { font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 18px !important; float: left; list-style-type: none !important; }
.stores ul li a { color: #fff; display: inline-block; padding: 7px; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.stores ul li a:hover { background: #fff; color: #002a64; font-weight: 400; }
.stores ul li.current_store a { background: #fff; color: #002a64; font-weight: 700; }
.stores .city { background: url("../images/stores-seperator.png") no-repeat 0 0; margin: 8px 0 0 0; padding: 10px 0 0 0; }
.stores .column { float: left; }
.stores .column p { color: #fff!important; line-height: 22px!important; }
.stores .column .separate p { color: #fff!important; line-height: 2px!important; }
.stores .column p strong { font-weight: bold; }
.stores .column p a { color: #fff!important; text-decoration: none; }
.stores .column p a:hover { text-decoration: underline; }
.stores .town { margin: 0 23px 0 0; width: 105px; }
.stores .address { width: 175px; }
.stores .address .gmapFrame { background: url("../images/icon-map.gif") no-repeat right 1px; padding: 0 20px 0 0; }
.stores .open { width: 125px; }
.stores .contact { float: right; width: 200px; }

/* Linnad */
.singlestores { background: url("../images/bg-stores-2.jpg") no-repeat 0 0; padding: 1px 17px; width: 666px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; }
.singlestores ul { height: 60px; margin: 0 !important; }
.singlestores ul li { font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size: 18px !important; float: left; list-style-type: none !important; }
.singlestores ul li a { color: #fff; display: inline-block; padding: 7px; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.singlestores ul li a:hover { background: #fff; color: #002a64; font-weight: 400; }
.singlestores ul li.current_store a { background: #fff; color: #002a64; font-weight: 700; }
.singlestores .city { background: url("../images/stores-seperator.png") no-repeat 0 0; margin: 8px 0 0 0; padding: 10px 0 0 0; }
.singlestores .linn { margin: 8px 0 0 0; padding: 10px 0 0 0; }
.singlestores .column { float: left; }
.singlestores .column p { color: #fff!important; line-height: 10px!important; }
.singlestores .column .separate p { color: #fff!important; line-height: 2px!important; }
.singlestores .column p strong { font-weight: bold; }
.singlestores .column p a { color: #fff!important; text-decoration: none; }
.singlestores .column p a:hover { text-decoration: underline; }
.singlestores .town { margin: 0 23px 0 0; width: 105px; }
.singlestores .address { width: 175px; }
.singlestores .address .gmapFrame { background: url("../images/icon-map.gif") no-repeat right 1px; padding: 0 20px 0 0; }
.singlestores .open { width: 125px; }
.singlestores .contact { float: right; width: 200px; }

/* POSTS */
.newsBlock { float: left; margin: 0 20px 0 0; width: 460px; }
.newsBlock h1 { margin: 0 0 30px 0 !important; }

.post h2 { font-family: Arial, Helvetica, sans-serif; font-weight: 600; font-size: 20px; line-height: 26px; margin: 0 0 4px 0; }
.post h2 a { color: #00275d; text-decoration: none; }
.post h2 a:hover { text-decoration: underline; }
.post p { font-size: 12px; line-height: 24px; }
.post p strong { font-weight: bold; }
.post p.date { color: #838383; font-size: 10px; }

.first-post { background: url("../images/bg-post-shadow.png") no-repeat 0 bottom; padding: 0 0 20px 0; margin: 0 0 5px 0; }

.all-posts { background: url("../images/arrow.png") no-repeat right 7px; display: inline-block; font-size: 13px; padding: 0 24px 0 0; margin: 18px 0 0 0; }
.all-posts a { color: #00275d; text-decoration: underline; }
.all-posts a:hover { text-decoration: none; }

.bannerAreaOne { float: left; width: 220px; }
.bannerAreaOne a img { margin: 0 0 17px 0; }

.bannerAreaTwo { display: inline-block; margin: 20px 0 0 0; overflow: hidden; width: 703px; }
.bannerAreaTwo a { margin: 0 0 0 17px; }
.bannerAreaTwo a:first-child { margin: 0; }

/* Aside */
#aside { background: url("../images/bg-main-left.jpg") no-repeat 0 0; float: left; width: 270px; }

/* === FOOTER ===================================================================== */
#footer { background: url("../images/bg-footer.png") no-repeat 0 0; padding: 55px 0 0 0; margin: 0 0 35px 0; position: relative; }
#footer p { color: #fff; font-size: 12px; }
#footer #logo-billion { position: absolute; right: 0; top: 55px; }

/* === WIDGETS ===================================================================== */
.widget { padding: 0 30px; }

.widget h2 { color: #002A65; font-family: Arial, Helvetica, sans-serif; font-weight: 500; font-size: 24px; line-height: 42px; letter-spacing: -1px; margin: -14px 0 0 0; }

.taotle-kaarti { margin: 30px 0 70px 0; }
.taotle-kaarti h2 { font-family: Arial, Helvetica, sans-serif; font-weight: 500; font-size: 24px; line-height: 42px; letter-spacing: -1px; margin: -14px 0 0 0; }
.taotle-kaarti h2 a { color: #002A65; text-decoration: none; }
.taotle-kaarti h2 a:hover { color: #00275d; text-decoration: underline; }
.taotle-kaarti p { font-size: 12px; line-height: 21px; }
.taotle-kaarti p a { color: #606060; text-decoration: none; }

#newsletterWidget input.inputEmail { background: url("../images/inputEmail.png") no-repeat 0 0; color: #c3c3c3; font-size: 12px; line-height: 17px; float: left; padding: 7px 14px 7px 14px; outline: none; width: 182px; border: none; }
#newsletterWidget input.inputSubmit { color: #002A65; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 23px; background: none; border: none; float: right; cursor: pointer; }

#wpcf7-f1273-t1-o1 input.wpcf7-text.wpcf7-email { background: url("../images/inputEmail.png") no-repeat 0 0; color: #c3c3c3; font-size: 12px; line-height: 17px; float: left; padding: 7px 14px 7px 14px; outline: none; width: 182px; border: none; }
#wpcf7-f1273-t1-o1 input.wpcf7-form-control.wpcf7-submit { color: #002A65; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 23px; background: none; border: none; float: right; cursor: pointer; }

/* === ASIDE NAV ==================================================================================================== */
#sub-menu { overflow: hidden; margin: 22px 0 0 0; width: 240px; }
#sub-menu li { margin: 0 0 1px 0; }
#sub-menu li a { background: url("../images/bg-sub_nav.png") no-repeat 0 0; border-left: 3px solid #00275d; color: #00275d; display: block; font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: 400; height: 41px; line-height: 41px; padding: 0 0 0 20px; text-decoration: none; text-transform: uppercase; width: 215px; }
#sub-menu li ul { margin: 12px 0; }
#sub-menu li ul li a { background: url("../images/bullet-subNav.png") no-repeat 30px 7px; border: none; color: #212226; height: 20px; font-family: Arial; font-size: 12px; font-weight: 400 !important; line-height: 20px; padding: 0 0 0 40px; text-transform: none; }
#sub-menu li ul li a:hover { background: #00275d; color: #fff; font-weight: bold; }
#sub-menu li ul li ul { margin: 0; }
#sub-menu li ul li ul li a { background: none; font-weight: 400 !important; padding: 0 0 0 47px; }
#sub-menu li ul li.current_page_item a { background: #00275d; color: #fff; font-weight: 800 !important; }
#sub-menu li ul li.current_page_item ul li a { background: none; color: #000; }
#sub-menu li.current_page_item a { font-weight: bold; }
#sub-menu .parent a { font-weight: 700; }
#sub-menu li.current_page_ancestor.current_page_parent a { font-weight: 800; }

#sub-menu.productCategories { margin: 0; }
#sub-menu.productCategories li.toote_kategooriad { background: url("../images/bg-sub_nav2.png") no-repeat 0 0; color: #00275d; display: block; font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: 400; line-height: 41px; padding: 0 0 0 33px; text-decoration: none; text-transform: uppercase; width: 210px; }
#sub-menu.productCategories li.toote_kategooriad .cat-item { margin: 0 0 1px -33px; }
#sub-menu.productCategories li.toote_kategooriad .cat-item ul.children { margin: 0 0 0 33px; }

/* === FORM ========================================================================================================= */
form .row, .wpcf7-form .row { min-height: 38px; position: relative; margin: 0 0 20px 0; }
form .row label, .wpcf7-form .row label { color: #232527; font-size: 13px; display: inline-block; line-height: 19px; width: 146px; }
form input.text, .wpcf7-form input.text { background: url("../images/input.png") no-repeat 0 0; border: none; color: #494949; font-size: 13px; height: 30px; line-height: 30px; margin: 0 30px 0 0; padding: 0 45px 0 15px; width: 190px; outline: none; position: absolute; top: 0; left: 180px; }
form input.wpcf7-form-control.wpcf7-text, .wpcf7-form input.wpcf7-form-control.wpcf7-text { background: url("../images/input.png") no-repeat 0 0; border: none; color: #494949; font-size: 13px; height: 30px; line-height: 30px; margin: 0 30px 0 0; padding: 0 45px 0 15px; width: 190px; outline: none; }
form input.text.error, .wpcf7-form input.text.error { background: url("../images/input_error.png") no-repeat 0 0; color: #fff; font-weight: bold; }
form input.text.req, .wpcf7-form input.text.req { background: url("../images/input_req.png") no-repeat 0 0; }
form select, .wpcf7-form select { color: #494949; cursor: pointer; background: url("../images/input-select.gif") no-repeat 0 0; border: none; font-family: sans-serif; font-size: 13px !important; padding: 7px 10px !important; width: 222px; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; }
form .note, .wpcf7-form .note { color: #9aa3ae; font-size: 11px; line-height: 19px; display: inline-block; width: 260px; position: absolute; right: 0; top: 0; }
form input.submit, .wpcf7-form input.submit { background: url("../images/input-submit.png") no-repeat 0 0; border: none; color: #fff; cursor: pointer; font-size: 19px; font-weight: bold; height: 33px; letter-spacing: -1px; text-align: center; width: 85px; }

/* === PRODUCTS ===================================================================================================== */
.product { float: left; margin: 0 35px 0 0; position: relative; width: 140px; }
.product span { background: #00275d; color: #fff; font-family: 'square_sans_regular'; font-size: 14px; font-weight: bold; padding: 5px 9px; text-transform: uppercase; position: absolute; top: 0; left: 0; }

.pReadDate small { float: right; }

/* === FORMS STYLE ================================================================================================== */
div.gform_wrapper input, div.gform_wrapper textarea { color: #494949; background: url("../images/input-regular.gif") no-repeat 0 0; border: none; font-family: sans-serif; font-size: 13px !important; padding: 8px 14px !important; width: 199px; outline: none; }

div.gform_wrapper select, .wpcf7-form-control.wpcf7-select { color: #494949; cursor: pointer; background: url("../images/input-select.gif") no-repeat 0 0; border: none; font-family: sans-serif; font-size: 13px !important; padding: 7px 10px !important; width: 222px; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; }

div.gform_footer input.button { color: #FFFFFF; background-color: #F0F0F0; }

div.gform_footer input.button:hover, input.submit:hover, .button:hover { background-color: #FF9900; }

div.gform_wrapper .ginput_complex label { font-size: 0.875em; }

div.gform_wrapper li, div.gform_wrapper form li { margin: 0 0 10px; }

div.gform_wrapper .gform_footer { border: none; margin: 0; padding: 0; }
div.gform_wrapper .gform_footer .gform_image_button { padding: 0 !important; width: auto; }

div.gform_wrapper .gform_body ul { margin: 0 !important; }
div.gform_wrapper .gform_body ul li { margin: 0; list-style-type: none !important; padding: 0; }

.gform_wrapper .gform_body .gfield .gfield_label { color: #232527; font-size: 13px; float: left; width: 146px; }

div.gform_wrapper .gform_body .gfield { min-height: 32px; position: relative; margin: 0 0 10px 0; }

div.gform_wrapper .gform_body .ginput_container { float: left; width: 223px; overflow: hidden; }

div.gform_wrapper .gform_body .gfield_contains_required .ginput_container input[type=text] { background: url("../images/input_req.png") no-repeat 0 0; padding: 8px 38px 8px 14px !important; }

div.gform_wrapper .gform_body .gfield_contains_required.gfield_error .ginput_container input[type=text] { background: url("../images/input_error.png") no-repeat 0 0; padding: 8px 38px 8px 14px !important; }

div.gform_wrapper .gfield_contains_required select.medium.gfield_select {
	background: transparent url("../images/input-select-req.gif") no-repeat 0 0;
	padding: 8px 55px 8px 14px !important;
	width: 295px;

	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	text-indent: .01px;
	text-overflow: "";
}
form select  option, .wpcf7-form select option,
.gfield_date_dropdown_year select option,
.gfield_date_dropdown_month select option,
.gfield_date_dropdown_day select option,
div.gform_wrapper .gfield_contains_required select.medium.gfield_select option {
	background: #fff;
	color: #000;
}



div.gform_wrapper .gform_body .gfield_description { color: #9aa3ae; font-size: 11px; line-height: 19px; display: inline-block; width: 260px; /*float: right;*/ position:absolute; right:0; }

div.gform_wrapper .gform_body .gfield_description.validation_message { position:absolute; top: 17px; left: 0; }

.gfield_date_dropdown_day, .gfield_date_dropdown_month { width: 69px !important; margin: 0 7px 0 0; }

.gfield_date_dropdown_day {
}
.gfield_date_dropdown_day select {
	background: url("../images/dropdown.jpg") no-repeat 0 0 !important;
	width: 100px !important;
}

.gfield_date_dropdown_month select { background: url("../images/dropdown.jpg") no-repeat 0 0 !important; width: 100px !important; }

.gfield_date_dropdown_year { width: 69px !important; }

.gfield_date_dropdown_year select { background: url("../images/dropdown.jpg") no-repeat 0 0 !important; width: 130px !important; }

ul.gfield_checkbox li input { width: 20px; }

.gform_body input[type=file] { background: none; padding: 0 !important; }

.gform_footer { padding: 0 0 0 156px !important; }

/* === SEARCH ======================================================================================================= */
.contentTitle { height: 77px; min-height: 77px; }
.contentTitle h1 { display: inline-block; float: left; }
.contentTitle #searchform { float: right; margin: 18px 0 0 0; width: 164px; }

#searchform input { border: none; margin: 0; padding: 0; }
#searchform #s { background: url("../images/search-input.gif") no-repeat 0 0; color: #c3c3c3; font-size: 12px; line-height: 17px; float: left; padding: 7px 0 7px 14px; outline: none; width: 110px; }
#searchform #searchsubmit { background: url("../images/search-submit.gif") no-repeat 0 0; cursor: pointer; height: 30px; float: left; overflow: hidden; text-indent: -9999px; width: 40px; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0; }

.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }

.alignright { float: right; margin: 5px 0 20px 20px; }

.alignleft { float: left; margin: 5px 20px 20px 0; }

.aligncenter { display: block; margin: 5px auto 5px auto; }

a img.alignright { float: right; margin: 5px 0 20px 20px; }

a img.alignnone { margin: 5px 20px 20px 0; }

a img.alignleft { float: left; margin: 5px 20px 20px 0; }

a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center; }

.wp-caption.alignnone { margin: 5px 20px 20px 0; }

.wp-caption.alignleft { margin: 5px 20px 20px 0; }

.wp-caption.alignright { margin: 5px 0 20px 20px; }

.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }

.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }

/* MENU FIX */
.children { display: none; }

.current_page_item .children, .current_page_ancestor .children, .current_page_parent .children { display: block; }

.current-cat .children, .current-cat-ancestor .children, .current-cat-parent .children { display: block; }

#sub-menu li ul li.current-cat a { font-weight: bold !important; }

.menu span.hide { display: none; }

/* Uudiskiri */
#gform_wrapper_4 label.gfield_label { display: none; }
#gform_wrapper_4 .ginput_container #input_4_1 { background: url("../images/inputEmail.png") no-repeat 0 0; padding: 7px 14px 8px 14px !important; width: 183px; }
#gform_wrapper_4 .gform_body .gfield_description.validation_message { color: #ff0000; float: none; width: 209px; }
#gform_wrapper_4 .gform_footer { padding: 0 0 0 162px !important; }
#gform_wrapper_4 .gform_footer #gform_submit_button_4 { cursor: pointer; background: none; color: #00275d; font-size: 18px !important; font-weight: bold; padding: 0 !important; width: 55px !important; }
#gform_wrapper_4 .validation_error { color: #ff0000; margin: 0 0 12px 0; }
/*
#kliendikaartForm div.gfield_description.validation_message { display: none; }
*/
div.validation_error { color: #ff0000; margin: 0 0 12px 0; }

body.home #newsletterWidget { margin: 30px 0 0 0; }

#sub-menu .cat-item.current-cat a { font-weight: bold !important; }

#sub-menu .cat-item.current-cat ul.children li a { font-weight: 400 !important; }


/* 25.09.2013 */
body.page #newsletterWidget { margin: 30px 0 0 0; }

/* 21.10.2013 */
#field-2 #field_1_1 .gfield_description { top: 20px; }
#field-2 #field_1_1 .gfield_description.validation_message { top: 17px; }
#field-2 #field_1_8 .gfield_description { top: 40px; }
#field-2 #field_1_8 .gfield_description.validation_message { top: 17px; }

/* 28.11.2013 */
div.gform_wrapper .gform_body .gfield_description { z-index: 10; }
div.gform_wrapper .gform_body .gfield_description a { color: #9aa3ae; }
div.gform_wrapper .gform_body .gfield_description a:hover { text-decoration: none; }
@media screen and (max-width: 1000px){ body{ /*background: url("../images/bg-body-1.jpg") repeat-x 47% 0 !important;*/ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-transform: normal; letter-spacing: normal; line-height: 1.4em; } }
